@import "../../../global.scss";

.headingColor {
  color: $Blue;
  font-size: 28px;
  font-weight: bold;
  // padding-left: 14px;
  //margin-left: 0.5em;
}

.subHeadingColor {
  color: $Blue;
  font-size: 20px;
  font-weight: 500;
  opacity: 0.6;
  display: flex;
  justify-content: flex-start;
  // margin-left: 32px;
  width: 100%;
}

.button {
  background-color: $Teal;
  padding-left: 30px;
  color: #ffffff;
  padding-right: 30px;
  font-weight: 700;
  border-radius: 20px;
  text-transform: uppercase;
  @include transition(0.5s);
  &:hover {
    color: $Lime;
  }
}

.btn {
  background-color: $Lime;
  padding-left: 30px;
  color: #ffffff;
  padding-right: 30px;
  font-weight: 700;
  border-radius: 20px;
  text-transform: uppercase;
  border: none;
  @include transition(0.5s);
  &:hover,
  &:active,
  &:focus {
    background-color: $Lime;
    color: #ffffff;
    border: none;
  }
}

.help {
  background-color: $Lime;
  color: white;
  border-radius: 35px;
  width: 60px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.helpicon {
  width: 70px;
  //margin-bottom: -70px;
}

.modalCross {
  z-index: 5;
  color: white;
  right: 20px;
  position: absolute;
  top: 15px;
  font-size: 25px;
  cursor: pointer;
}

.helpContainer {
  outline: none;
  float: right;
  &:hover :focus :active {
    outline: none;
  }
}
